Subject: [Gen-art] Gen-ART review of draft-ietf-ipfix-exporting-type-03.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Mon, 20 Apr 2009 10:02:07 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-ipfix-exporting-type-03.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 20 April 2009
IESG Telechat date: 23 April 2009

Summary: The document is ready for publication as a standards track RFC

Major issues: none
Minor issues: none
Nits/editorial comments:

I reviewed version -02 of this document. My comments have been 
successfully addressed.

- Section 1.1, last paragraph. There is an unfinished sentence:

    It draws data type definitions and data type semantics
    definitions from the Information Model; the encodings of these data
    types

- Section 3, last paragraph. There is  an unfinished sentence:

    This Information Element supports
    references only to IANA-defined Information Elements; the
    privateEnterprseNumber Information Element

- A nit revealed by idnits: RFC 2434 has been obsoleted by RFC 5226.

- The draft contains a number of tables. It would be nice to add a table 
number and a caption under each of them, so that the text (or text from 
other drafts and RFC) can safely refer to "Table nn in RFC xxxx". This is 
similar to what the draft does with Figures.

/Miguel
-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain